@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img {
	margin: 0;
	padding: 0;
}
.container{width:303px; height:auto; overflow:hidden;}
.wrapper{height: 246px; padding-top: 1px; overflow: auto; width:100%;}
.jp-container{width: 100%;height: 246px; position:relative; background:#fff;}
.jp-container a{color:#696969;height: 81px;display: block;font-family: Microsoft Yahei;font-size: 14px; background-color: #fff; border-bottom: #ccc solid 1px; width:287px;}
.jp-container a:first-child{border-top:none;}
.jp-container a:last-child{border-bottom:none;}
.jp-container a:hover{background:#ccc;border-bottom-color:#ECEFF5;}
.jp-container a img{ float: left; margin-right: 10px; width:81px; height:81px; margin-left:1px;}
.jspContainer{overflow:hidden;position:relative;}
.jspPane{position:absolute;}
.jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;background:red;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red;}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{background:#F2F4F8;position:relative;}
.jspDrag{background:#ead5b5;position:relative;top:0;left:0;cursor:pointer;border:1px solid #d2bb99;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;}
.jspArrow.jspDisabled{cursor:default;background:#80808d;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{margin:0 -3px 0 0;}/* CSS Document */
/* qdnrdgz */

